* {
  margin: 0;
  padding: 0;
}

html {
  overflow-x: hidden;
}

body {
  background: #000;
  text-align: center;
}

#container {
  background: #000;
  width: 100%;
  height: 100%;
  position: relative;
}
			
#info {
  color: #FFF;
  position: absolute;
  height: 30px;
  top: 300px;
  width: 100%;
  font-size: 24px;
  font-family: 'Inconsolata', monospace;
  letter-spacing: 5.60px;
  opacity: 0.9;
  margin: auto 0;
}
			
#content-wrapper {
  color: #FFF;
  position: absolute;
  width: 100%;
  height: 20px;
  top: 354px;
  font-size: 15px;
  font-family: 'Inconsolata', monospace;
  opacity: 0.6;
  margin: auto 0;
  margin-left: 9px;
}

#icons {
  color: #FFF;
  position: absolute;
  height: 100%;
  top: 400px;
  width: 100%;
  height: 25px;
  margin: auto 0;
	
}	
a, a:link, a:visited, a:active {
  color: #FFF;
  font-size: 25px;
  opacity: 0.6;
  padding-left: 1em;
}
			
a:hover {
  opacity: 1;
}